Subject: wu-ftpd 2.4(1) problems on my FreeBSD 1.1r

From: Eric C Buda <[email-masked]>
Date: Thu, 27 Apr 1995 14:29:56 -0400

Hi,

I'm running FreeBSD 1.1r, and I've had an increasing number of crashes lately
all of which have had the wu-ftpd executing a kernel command at the time of
the crash. I'm running wu-ftpd 2.4(1) and was wondering if there was a newer
version I could try. wu-ftpd-2.4 was all I could find when I archied for 
wu-ftpd. 

Thanks

Eric